<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.138999938965</MDI>
      <MDI key="STATISTICS_MEAN">9.8381144172779</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.9899997711182</MDI>
      <MDI key="STATISTICS_STDDEV">4.9843814920574</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
